@charset "utf-8";
/* CSS Document */

body {
	background:url(images/bg.png) #555555;
	}
	
body.khaki {
	background:url(images/khaki.jpg) #555555;
	}
		
a {
	color:#225289;
	}
	
a:visited {
	color:#555555;
	}

.clearing {
	clear:both;
	}
	
#container {
	margin:0 auto;
	width:872px;
	margin-top:20px;
	position:relative;
	background:url(images/curve.gif) no-repeat 22px 6px;
	padding-top:32px;
	}
	
#content {
	width:840px;
	background:#FFFFFF;
	margin-left:22px;
	}
	
#logo {
	position:absolute;
	top:0;
	left:0;
	display:block;
	background:url(images/logo.png) no-repeat;
	width:254px;
	height:338px;
	text-indent:-9999px;
	}

#logo a {
	display:block;
	width:100%;
	height:100%;
	}

#subscribe {
	position:absolute;
	right:0;
	top:4px;
	display:block;
	background:url(images/subscribe.png);
	width:168px;
	height:54px;
	text-indent:-9999px;
	}

#subscribe a {
	display:block;
	width:100%;
	height:100%;
	}
	
#sidebar {
	width:200px;
	float:left;
	margin-top:320px;
	margin-left:20px;
	margin-right:20px;
	}
	
	#sidebar a {
		font-family:Georgia, "Times New Roman", Times, serif;
		text-transform:uppercase;
		color:#555555;
		text-decoration:none;
		}
		
	#sidebar a:hover {
		text-decoration:underline;
		}		
	
	#sidebar h2 {
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:18px;
		font-style:italic;
		font-weight:normal;
		margin-bottom:8px;
		}
		
	#sidebar h3 {
		color:#225289;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:16px;
		font-weight:normal;
		}
		
	#sidebar p {
		margin-bottom:5px;
		}
	
	#sidebar hr {
		border:0;
		width:100%;
		color:#000000;
		background-color:#000000;
		height:1px;
		margin:15px 0;
		}

	#sidebar .editors {
		position:relative;
		}

	#sidebar .editors div {
		padding-left:86px;
		height:80px;
		margin-top:12px;
		}
		
	#sidebar .editors .josh {
		background:url(images/josh.jpg) no-repeat;
		color:#225289;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:16px;
		}

	#sidebar .editors .jeff {
		background:url(images/jeff.jpg) no-repeat;
		color:#225289;
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:16px;
		}
		
	#sidebar .editors a {
		font-size:14px;
		line-height:11px;
		}
	
	#sidebar .reading a {
		font-size:14px;
		}

#posts {
	width:580px;
	float:left;
	}

	#posts h3 {
		font-family:"Arial Narrow", Arial, sans-serif;
		text-transform:uppercase;
		font-size:24px;
		font-weight:bold;
		}
	
	#posts h1 {
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:30px;
		font-weight:normal;
		margin-bottom:10px;
		line-height:36px;
		border-top:1px solid black;
		margin-top:10px;
		padding-top:10px;
		color:#225289;
		}
		
		#posts h1.small {
			font-size:24px;
			margin-bottom:6px;
			}

		#posts h1.big {
			font-size:36px;
			margin-bottom:14px;
			line-height:42px;
			margin-top:18px;
			}

	
	#posts h1 a {
		text-decoration:none;
		color:#225289;
		}
	
		#posts h1 a:hover {
			text-decoration:underline;
			}
		
		#posts h1 a:visited {
			color:#555555;
			}

	#posts h2 {
		font-family:Georgia, "Times New Roman", Times, serif;
		font-size:14px;
		font-style:italic;
		font-weight:normal;
		margin-bottom:16px;
		}
	
		#posts h2 a {
			font-family:Georgia, "Times New Roman", Times, serif;
			text-transform:uppercase;
			color:#555555;
			text-decoration:none;
			font-style:normal;
			}	
			
		#posts h2 a:hover {
			text-decoration:underline;
			}
			
	#posts h4 {
		font-family:Georgia, "Times New Roman", Times, serif;
		font-style:italic;
		font-weight:normal;
		margin-bottom:12px;
		font-size:18px;
		}

	#posts h5 {
		font-family:Georgia, "Times New Roman", Times, serif;
		font-style:italic;
		font-weight:normal;
		margin-bottom:12px;
		font-size:16px;
		}

	#posts p {
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		margin-bottom:9px;
		line-height:18px;
		}

	#posts blockquote {
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		margin-bottom:12px;
		line-height:18px;
		padding-left:24px;
		background:url(images/blockquote.gif) no-repeat 2px 0;
		}
		
	#posts li {
		font-family:Arial, Helvetica, sans-serif;
		font-size:14px;
		margin-bottom:12px;
		line-height:18px;
		padding-left:18px;
		background:url(images/bullet.gif) no-repeat;
		}
		
	#posts a.more-link {
		display:block;
		height:25px;
		border:#225289 1px solid;
		text-indent:-9999px;
		float:right;
		background:url(images/keep-reading-b.gif) #225289 no-repeat 6px 7px;
		width:116px;
		margin-top:4px;
		clear:left;
		}

	#posts a.more-link:hover {
		background:url(images/keep-reading.gif) #FFFFFF no-repeat 6px 7px;
		}
		
	#posts a.link {
		display:block;
		background:url(images/link.gif) #225289 no-repeat 6px 7px;
		padding-left:52px;
		line-height:25px;
		color:#FFFFFF;
		border:1px solid #225289;
		font-weight:bold;
		text-decoration:none;
		clear:both;
		}
		
		#posts a.link:visited {
			color:#FFFFFF;
			}
			
		#posts a.link:hover {
			text-decoration:underline;
			}
	
	#posts .social {
		height:27px;
		margin-bottom:18px;
		padding-top:4px;
		clear:left;
		}
	
	#posts .social li {
		display:block;
		height:25px;
		border:#225289 1px solid;
		text-indent:-9999px;
		float:left;
		margin-right:10px;
		padding-left:0px;
		}
		
	#posts .social li a {
		display:block;
		width:100%;
		height:100%;
		}
	
	#posts .social .share {
		background:url(images/share.gif) no-repeat 6px 7px;
		width:91px;
		}

	#posts .social .share a:hover {
		background:url(images/share-b.gif) #225289 no-repeat 6px 7px;
		}
		
	#posts .social .post-comment {
		background:url(images/post-comment.gif) no-repeat 6px 7px;
		width:132px;
		}

	#posts .social .post-comment a:hover {
		background:url(images/post-comment-b.gif) #225289 no-repeat 6px 7px;
		}

	#posts .social .read-comments a:hover {
		background:url(images/read-comments.gif) #FFFFFF no-repeat 6px 7px;
		width:127px;
		}

	#posts .social .read-comments  {
		background:url(images/read-comments-b.gif) #225289 no-repeat 6px 7px;
		width:127px;
		}
		
.comments textarea {
	width:80%;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	}
	
.comment {
	padding-left:24px;
	margin-top:6px;
	background:url(images/blockquote.gif) no-repeat 2px 0;
	}
	
.comments h4 {
	margin-bottom:12px !important;
	}
		
#discuss h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:14px;
	font-style:italic;
	font-weight:normal;
	margin-bottom:16px;
	margin-left:18px;
	}

	#discuss h4 a {
		font-family:Georgia, "Times New Roman", Times, serif;
		text-transform:uppercase;
		color:#555555;
		text-decoration:none;
		font-style:normal;
		}	
		
	#discuss h4 a:hover {
		text-decoration:underline;
		}

	
#navigation {
	width:100%;
	height:48px;
	background-color:#225289;
	clear:both;
	}
	
	#navigation ul {
		display:block;
		float:right;
		margin-top:10px;
		margin-right:2px;
		}
		
	#navigation li {
		float:left;
		margin-right:10px;
		}
	
	#navigation li a {
		display:block;
		height:25px;
		background:#225289;
		border:#FFFFFF 1px solid;
		text-indent:-9999px;
		}		

	#navigation .next-page a {
		background:url(images/next-page-b.gif) no-repeat 6px 7px;
		width:94px;
		}

	#navigation .next-page a:hover {
		background:url(images/next-page.gif) #FFFFFF no-repeat 6px 7px;
		}

	#navigation .previous-page a {
		background:url(images/previous-page-b.gif) no-repeat 3px 7px;
		width:129px;
		}

	#navigation .previous-page a:hover {
		background:url(images/previous-page.gif) #FFFFFF no-repeat 3px 7px;
		}

	#navigation .next-post a {
		background:url(images/next-post-b.gif) no-repeat 6px 7px;
		width:94px;
		}

	#navigation .next-post a:hover {
		background:url(images/next-post.gif) #FFFFFF no-repeat 6px 7px;
		}

	#navigation .previous-post a {
		background:url(images/previous-post-b.gif) no-repeat 3px 7px;
		width:129px;
		}

	#navigation .previous-post a:hover {
		background:url(images/previous-post.gif) #FFFFFF no-repeat 3px 7px;
		}

	#navigation .archives a {
		background:url(images/archives-b.gif) no-repeat 6px 7px;
		width:79px;
		}

	#navigation .archives a:hover {
		background:url(images/archives.gif) #FFFFFF no-repeat 6px 7px;
		}

.floatleft {
	margin:0 8px 10px 0;
	float:left;
	}
	
.floatright {
	margin:0 0 10px 8px;
	float:right;
	}

.serif-links a {
	font-family:Georgia, "Times New Roman", Times, serif;
	text-transform:uppercase;
	color:#555555;
	text-decoration:none;
	margin-right:10px;
	}
	
	.serif-links a:hover {
		text-decoration:underline;
		}

.half-column {
	width:294px;
	float:left;
	}

.omg-tv .third {
	width:180px;
	margin-right:20px;
	float:left;
	margin-bottom:6px;
	margin-top:9px;
	}
	
.omg-tv .last {
	margin-right:0 !important;
	}
	
.omg-tv h4 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:20px;
	color:#225289;
	font-style:normal !important;
	}

.omg-tv h5 {
	font-family:Arial, Helvetica, sans-serif !important;
	font-size:12px !important;
	color:#555555;
	font-style:normal !important;
	}

.omg-tv .late-night {
	clear:both;
	border:1px #225289 solid;
	margin-bottom:8px;
	width:580px;
	}
	
.omg-tv .late-night h4 {
	text-indent:-9999px;
	background:url(images/late-night.gif) #225289 no-repeat 9px 7px;
	width:100%;
	display:block;
	height:27px;
	margin-top:0 !important;
	}

.omg-tv .late-night p {
	font-size:12px !important;
	padding: 0 10px;
	}